/*
Theme Name:     HSChildTheme
Description:    Child theme
Author:         Studio
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain) */

@font-face {
    font-family: Pacifico;
    src: url(/wp-content/themes/HSChildTheme/fonts/Pacifico.ttf);
    font-weight: normal;
}
/* Partners button */
#menu-item-179630 {
  border: solid 2px #166938;
  padding: 8px !important;
  border-radius: 5px;
  margin-right: 15px;
  font-weight: bold;
}
#menu-item-179630 a {
  color: #166938 !important;
}
.woocommerce-multi-currency.wmc-price-switcher {
  z-index: 99998 !important;
}
h1.et_pb_module_header {
    font-family: Pacifico !important;
    font-weight: 200 !important;
    font-size: 48px !important;
    line-height: 1.4em !important;
}
#main-footer {
    background-color: #166938 !important;
}
#footer-bottom {
  background-color: #104e1e !important;
}
.jay-hr {
width: 20%;
height: 5px;
border: 0;
background: #CCC;
margin-bottom: 30px;
}
.hr-2 {
width: 10% !important;
}
.product-info {
  margin: 2.5% 0;
}
/* upsells styles */
.up-sells h2.woocommerce-loop-product__title {
  text-align: left !important;
  font-size: 20px !important;
}
.up-sells .woocommerce-Price-amount {
  font-size: 17.5px !important;
  font-weight: bold !important;
}
#left-area ul.products{
  margin-top: 20px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
margin: 0px auto !important;
}
.buynow-button {
  font-size: 0.75rem !important;
	background-color: #e81724;
	color: white;
	border: none;
	padding: 4px 10px;
	font-weight: bolder;
	border-radius: 25px;
	display: inline-block;
	margin-top: 10px;
  transition: 0.15s;
}
.buynow-button:hover {
  background-color: rgba(232, 23, 36, 0.85);
  transition: 0.15s;
}
.buynow-button-hair {
  font-size: 0.75rem !important;
	background-color: #55B9DA !important;
	color: white;
	border: none;
	padding: 4px 10px;
	font-weight: bolder;
	border-radius: 25px;
	display: inline-block;
	margin-top: 10px;
  transition: 0.15s;
}
.buynow-button-hair:hover {
	background-color: rgba(88, 186, 218, 0.85) !important;
  transition: 0.15s;
}
.test-items-header{
font-weight: 500;
width: 90%;
margin: 0 auto;
}
.boxed {
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 15px;
  display: block;
  background: linear-gradient(to right, #55B9DA, #55B9DA);
  background-repeat: no-repeat;
  transition: background-size 1s 0s;
  background-size: 0 100%;
  border-style: dotted;
  text-align: center;

}
.single-text {
	color: black !important;
	font-weight: 700;
	left: left;
	display: inline-block;
	position: relative;
	top: 4px;
	right: 0px;
	display: inline-block;
	padding: 5px;
}
.product-checked {
	text-align: left;
	border-bottom: 1px solid rgba(0,0,0,0.05);
  border-top: 1px solid rgba(0,0,0,0.05);
	padding: 5px;
  padding: 10px;
}

.product-checked .fas {
	margin: 0px 2%;
}
.ticks {
	color: black !important;
	text-align: left;
}
.fas.fa-check::before {
	color: green;
}
.fas.fa-times::before {
	color: red;
}
.bullet {
	min-height: 90px !important;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.bullet-holder {
	width: calc(100% - 120px);
    margin-left: 15px;
}
.bullet-icon {
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 45px;
    border-radius: 50%;
    margin-right: 15px;
    background: #fff;
    box-shadow: 0px 0px 10px #999999;
    text-align: center;

}

#tab-description > h2:first-child {
	display: none;
}
#main-content .container:before {
     width: 0px;
}
}
.desc.orange,
.fas.orange {color: #f08949 !important;}

.desc.orange, .fas.orange {
    color: #f08949 !important;
}
.desc.green,
.fas.green {color: #93ce85 !important;}

.desc.red,
.fas.red {color: #e75760 !important;}

.desc.purple,
.fas.purple {color: #954B70 !important;}
.bullet-icon .fas {
    margin-top: 22px;
    color: #7AC9CC;
}

.menu-item-179284 { border-radius: 3px; }
.menu-item-179284 a { color: #ffffff !important; }
li.menu-item-179284 { background-color: #166938; font-weight: 700; text-align: center; padding: 10px 10px 10px !important; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
li.menu-item-179284:hover { background-color: #56b9da; }
li.menu-item-179284 a { color: #ffffff !important; text-transform: uppercase !important; }
#top-menu li a { padding-bottom: 0 !important; }
#et-top-navigation { margin-bottom: 40px; }
#top-menu li.current-menu-item.order-now-menu a { color: #ffffff !important; }

#tab-title-additional_information {
	display: none;
}

/* Jay Styles */

/* Desktop */
@media (min-width: 1500px) {
  .hero-text h1{
  font-size: 5rem !important;
  }
  #hero-section .et_pb_code_inner {
  height: 65vh !important;
  }
}

/* Laptop */

/* NAV */
li.menu-item-179284:hover {
background-color: #166938;
}
#top-menu li.current-menu-ancestor>a {
color: green !important;
}
.et_header_style_left .mobile_menu_bar {
position: relative;
top: 20px;
}
/* Hero */
#hero-section .et_pb_code_inner {
height: 75vh;
}
.hero-image {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("/wp-content/uploads/2021/03/hero-img.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.hero-text {
  text-align: left;
  max-width: 1080px;
  width: 80%;
  margin: 0 auto;
}
.hero-text h1{
font-size: 4.5rem;
width: 75%;
color: white !important;
}
#covid-message {
padding: 10px 0 !important;
}
#order-row p {
  font-size: 1.25rem;
}
.partners-left .wpcf7-submit {
  margin-top: 30px;
  font-weight: bold;
}
.partners-right .wpcf7-checkbox {
border: none;
}
/* Applied on become a partners page */
#heading {
font-size: 3.75rem !important;
text-align: center !important;
margin: 0 auto !important;
color: #166938 !important
}
#partner-hero .header-content-container {
padding: 2% 0;
}
#icon-text {
color: #000 !important;
}
#shop-section .ac-price-break {
font-size: 1rem !important;
}
#blood-shop h2 {
  color: #BA0000;
}
#hair-shop h2 {
  color: #56B9DA;
}
#hair-shop .products {
display: flex;
}
#hair-shop .post-104921 {
order: 2;
}
#hair-shop .post-104923{
order: 1;
}
#hair-shop .post-173303{
order: 3;
}

@media (max-width: 1250px) {
.frontpage-products .product {
  width: 47.5% !important;
  margin: 2.5% 0 !important;
}
.frontpage-products.three-products {
  align-items: flex-start !important;
  justify-content: space-between !important;
}
}
/* The team page flip rows for tablet / mobile */
@media (max-width: 980px) {
#member-row {
display: flex;
flex-direction: column;
align-items: center;
}
#member-column1 {
order: 2;
}
#member-column2 {
order: 1;
margin-bottom: 25px;
}
}
@media (max-width: 767px) {
  #hair-shop .products {
   flex-direction: column;
   align-items: center;
  }
}
/* Mobile */
@media (max-width: 600px) {
  #covid-message h4 {
  font-size: 1.1rem;
  }
  .hero-image {
  background-image: url("/wp-content/uploads/2021/03/hero-img-mobile.jpg");
  }
  .hero-text h1{
  font-size: 2.75rem;
  width: 100%;
  }
  /* NAV */

  .container.et_menu_container {
  width: 100% !important;
  }
  .et_mobile_menu {
  top: 120px !important;
  padding: 5% 10%;
  }
  .et_header_style_left .mobile_menu_bar {
  right: 35px;
  }
  .et_header_style_left #logo {
  position: relative;
  left: 35px;
  }
  .et_mobile_menu li a {
  padding: 10px 10% !important;
  }
  /* hide affiliate link */
  li.menu-item-179283 {
  display: none !important;
  }
  /* order now button margin */
  li.menu-item-179284 {
  margin: 5% 0 !important;
  }
  /* partners button */
  #menu-item-179630 {
    margin: 7.5% 0;
    text-align: center;
  }
  .frontpage-products {
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
.frontpage-products .product {
    margin: 7.5% 0px !important;
    width: 100% !important;
}
.frontpage-products .product .product-image {
    max-width: 100% !important;
    height: 245px !important;
}
.single-text .woocommerce-Price-amount {
  font-size: 1.6rem !important;
}
.buynow-button, .buynow-button-hair {
font-size: 1rem !important;
margin-left: 2.5%;
}
#reseller-p {
font-size: 1.5rem;
font-weight: bold;
}
#partner-row .et_pb_module{
margin-bottom: 10px !important;
}
/* applied on become a partners page */
#heading {
font-size: 3rem !important;
}
#partner-hero .header-content {
width: 100% !important;
}
#partner-hero h1 {
line-height: 1.3 !important;
}
}
@media (max-width: 1300px) and (min-width: 980px) {
  #logo {
      width: 15%;
  }
}
